/* hard coded onto notepad by edwardsdad@yahoo.co.uk */
body {
	background-color: #ffffff
}
table {
	text-align: center
}
h1 {
	font-family: verdana, arial, georgia;
	color: #000000;
	font-size: 20px
}
h2 {
	font-family: verdana, arial, georgia;
	color: #006400;
	font-size: 16px
}
h3 {
	font-family: verdana, arial, georgia;
	color: #000000;
	font-weight: 700;
	font-style: italic;
	font-size: 13px
}
h4 {
	font-family: verdana, arial, georgia;
	color: #006400;
	font-weight: 700;
	font-style: normal;
	font-size: 14px
}
.green {
	font-family: verdana, arial, georgia;
	color: #006400;
	font-size: 13px;
	font-weight: 700;
	font-style: normal
}
p {
	font-family: verdana, arial, georgia;
	font-size: 13px
}
li {
	font-family: verdana, arial, georgia;
	font-size: 13px
}
.middle {
	text-align: center;
	font-family: verdana, arial, georgia;
	font-size: 14px
}
.verdan {
	font-family: verdana, arial, georgia;
	color: #006400;
	font-size: 12px;
	font-style: italic
}
.small {
	font-family: verdana, arial, georgia;
	font-size: 12px
}
.big {
	text-align: left;
	font-family: verdana, arial, georgia;
	color: #ffff00;
	font-size: 26px;
	font-weight: bold
}
.tab {
	background-color: #fffaf0;
	color: #000000;
	font-style: italic;
	text-align: left;
	margin: 10px
}